Versions Compared

Key

  • This line was added.
  • This line was removed.
  • Formatting was changed.

...

To configure and use OAuth2 Client REST Controller, see OAuth2 Module - Client REST Controller

To add support for CORS, see OAuth2 Module - add support for CORS

Required OpenMRS Version

The module requires OpenMRS 2.0.1 and above with Spring Security 4 and above (depends on Spring version being used).

...